[Bug 186305] Re: Merge wmaker 0.92.0-7 from Debian(Unstable)

Stefan Ebner hellboy195 at gmail.com
Sun Jan 27 11:36:14 GMT 2008


I dropped  "+ Updated maintainer field" and introduced the new change "* Modify Maintainer value to match Debian-Maintainer-Field Spec
" because in the 6.1ubuntu1 version the Debian Maintainer field  wasn't correct.

** Changed in: wmaker (Ubuntu)
     Assignee: Stefan Ebner (hellboy195) => (unassigned)
       Status: New => Confirmed

-- 
Merge wmaker 0.92.0-7 from Debian(Unstable)
https://bugs.launchpad.net/bugs/186305
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list